package com.brilliance.isc.common.liaallg.vo;

import com.brilliance.isc.bo.Pte;
import com.brilliance.isc.bo.Pts;
import com.brilliance.isc.bo.Pty;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import lombok.Data;

@Data
public class PtegrpVo extends AbstractCommonVo {

    private Pte rec;

    private Pts pts;

    private Pty pty;

    @Override
    public void reset() {
        if (rec == null) {
            rec = new Pte();
        }
        if (pts == null) {
            pts = new Pts();
        }
        if (pty == null) {
            pty = new Pty();
        }
    }
}
